﻿/*----------------------------------------------------------
	Forms
----------------------------------------------------------*/
/* Styles for basic forms */
textarea
{
    min-height: 75px;
}
/* Styles for validation helpers */
.field-validation-error
{
	font-weight: bold;
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
	margin-top: 15px;
	padding: 15px;
	padding-left: 45PX;
    font-weight: bold;
	color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.validation-summary-valid
{
    display: none;
}
/* form extra */
form dfn
{
    color: #999;
    font-style: normal;
    padding-left: 10px;
}

form cite
{
    color: red;
}

/* product variations */
#variations
{
}

#variations a
{
	display: inline-block;
	padding: 3px 8px;
	border: 1px solid #c4d4cb;
	text-decoration: none;
	margin-right: 2px;
	margin-top: 2px;
	color: black;
	font-weight: bold;
}

#variations a:hover,
#variations a.current
{
	background-color: #30282a;
	color: #e6ede9;
}

.share a
{
	display: inline-block;
	width: 35px;
	height: 35px;
	padding-top: 7px;
	color: #fff;
	background-color: #434343;
	border-radius: 50%;
	margin: 10px;
}

/* override general */



/* override bootstrap */
.dropdown-menu
{
	font-size: inherit;
	font-family: Arial;
}

.btn
{
	text-align: center;
	border-radius: 0px;
	padding-left: 20px;
	padding-right: 20px;
}

.btn-primary {
    color: #fff;
    background-color: var(--cyblack);
    border-color: var(--cyblack);
}

.btn-primary:hover,
.btn-primary:active
 {
    background-color: var(--cyred);
    border-color: var(--cyred);
}


/* Mobile (Portrait) */
@media only screen and (max-width: 767px)
{
	/* override template */
	.header-search
	{
		background-color: var(--cylight2);
		border-radius: 5px;
		margin-top: 0px;
		max-width: 100%;
		padding-left: 10px;
	}

	.header-search-form
	{
		position: relative;
		overflow: hidden;
	}

	.header-search-form:before
	{
		position: absolute;
		content: "";
		left: 0;
		top: 0px;
		width: 1px;
		height: 30px;
		background-color: #777;
	}

	.header-search-form input
	{
		margin-bottom: 0;
		border: 0;
	}

	.header-search-form input[type="text"]
	{
		padding-right: 130px;
	}

	.header-search-form input[type="submit"]
	{
		position: absolute;
		right: 3px;
		top: 3px;
		border-radius: 10px;
		font-size: 18px;
		font-weight: 600;
	}

	.product-hover
	{
		position: absolute;
		left: 30%;
		bottom: 10px;
		transform: translateX(-30%);
		white-space: nowrap;
	}

	.btn
	{
		padding-left: 10px;
		padding-right: 10px;
	}
}